{
    "name": "加速升級",
    "category": "modularrouters:upgrades",
    "icon": "modularrouters:speed_upgrade",
    "pages": [
        {
            "type": "text",
            "text": "預設情況下，$(l:router/modular_router)路由器/$每20個伺服器刻度就會進行一次刻度，或每秒一次。在每次刻度中，每個已安裝的模組按左到右的順序執行。$(p)如果您需要讓路由器執行得比這更快，請新增$(thing)加速升級/$; 每個加速升級將刻度間隔減少2個伺服器刻度，最少每2個伺服器刻度一次（或每秒進行10次）。"
        },
        {
            "type": "text",
            "text": "模組的基礎刻度、刻度升級和硬體最低刻度都可以在模組的配置檔案中進行配置（config/modularrouters-common. toml）。$(p)基於效能原因，應儘可能優先使用$(l:upgrades/stack)堆疊升級/$，僅在絕對需要的情況下使用加速升級，以達到最大物品傳輸速率。$(p)善待您的伺服器（商標）。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:speed_upgrade"
        }
    ]
}